alias: Turn off living room lights after no motion
trigger:
  platform: state
  entity_id: binary_sensor.lr_motion_sensor_over_slider
  to: 'on'
condition:
  condition: or
  conditions:
    - condition: state
      entity_id: light.endtable
      state: 'on'
    - condition: state
      entity_id: light.corner_table
      state: 'on'
action:
  service: homeassistant.turn_on
  entity_id: script.living_room_lights_set_timeout
